How to install libtotem-dev on Debian 9 (Stretch)